INSERT INTO "locaflot_dispo"."contrat_location" VALUES (1, '2018-08-29', '10:00:00', '10:30:00');
INSERT INTO "locaflot_dispo"."contrat_location" VALUES (2, '2018-08-29', '10:05:00', '10:35:00');
INSERT INTO "locaflot_dispo"."contrat_location" VALUES (3, '2018-08-29', '10:02:00', '11:02:00');
INSERT INTO "locaflot_dispo"."contrat_location" VALUES (4, '2018-08-30', '10:30:00', '18:00:00');
INSERT INTO "locaflot_dispo"."contrat_location" VALUES (5, '2018-08-30', '10:45:00', '11:15:00');
INSERT INTO "locaflot_dispo"."contrat_location" VALUES (6, '2018-08-31', '11:30:00', '12:30:00');
INSERT INTO "locaflot_dispo"."contrat_location" VALUES (7, '2018-08-31', '11:45:00', '12:15:00');
INSERT INTO "locaflot_dispo"."contrat_location" VALUES (8, '2018-09-01', '13:30:00', '14:00:00');
INSERT INTO "locaflot_dispo"."contrat_location" VALUES (9, '2018-09-01', '13:32:00', '14:02:00');
INSERT INTO "locaflot_dispo"."contrat_location" VALUES (10, '2018-09-01', '13:40:00', '14:40:00');
INSERT INTO "locaflot_dispo"."contrat_location" VALUES (11, '2018-09-01', '13:45:00', '14:00:00');
INSERT INTO "locaflot_dispo"."contrat_location" VALUES (12, '2018-09-01', '13:47:00', '18:00:00');
INSERT INTO "locaflot_dispo"."contrat_location" VALUES (123, '2018-10-16', '12:00:00', '13:00:00');
INSERT INTO "locaflot_dispo"."contrat_location" VALUES (345, '2018-10-16', '12:30:00', '13:00:00');
